<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:web="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd" id="WebApp_ID" version="5.0">
  <servlet>
	  	<servlet-name>user</servlet-name>
	  	<servlet-class>com.zuitt.UserServlet</servlet-class>
	</servlet>
	
	<servlet-mapping>
	  	<servlet-name>user</servlet-name>
	  	<url-pattern>/user</url-pattern>
  	</servlet-mapping>
  	
  	  <servlet>
	  	<servlet-name>details</servlet-name>
	  	<servlet-class>com.zuitt.DetailsServlet</servlet-class>
	</servlet>
	
	<servlet-mapping>
	  	<servlet-name>details</servlet-name>
	  	<url-pattern>/details</url-pattern>
  	</servlet-mapping>
  	
  	<context-param>
  		<param-name>branding</param-name>
  		<param-value>Welome to Phonebook</param-value>
  	</context-param>
</web-app>
